<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.ocl.build.source" version="6.17.0.v20211130-1448" label="%featureName" provider-name="%providerName">
  <description url="https://projects.eclipse.org/projects/modeling.mdt.ocl">
      %description
   </description>
  <copyright>
      [Documentation] Copyright text will be taken from the shared license feature
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.eclipse.ocl.build" version="6.17.0.v20211130-1448"/>
  <plugin id="org.eclipse.ocl.examples.xtext.build.source" version="1.17.0.v20211130-1448" download-size="0" install-size="0" unpack="false"/>
</feature>